--On Freitag, 29. April 2005 10:29 Uhr -0700 Dennis Allison <[EMAIL PROTECTED]> wrote:

Are there any problems using Python 2.4.X with Zope 2.7.X?

*Please* read doc/INSTALL.txt. All Zope 2.7.X announcements contained a reference
concerning this issue. So please don't ask over and over again....this is meanwhile
a FAQ.


Attachment: pgpmiWjngzGnB.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to